/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.related-news .heading {
  margin: 0 0 9.3rem;
}
.related-news .post-preview {
  padding: 0 0.9rem;
}
.related-news .news {
  margin: 0 -0.9rem;
}

@media (max-width: 768px) {
  .related-news .heading {
    margin: 0 0 3rem;
  }
  .related-news .container {
    grid-column: full-width-right;
  }
  .related-news .news {
    margin: 0 0 0 -0.9rem;
  }
}